Wed, 19 Jan 2022 17:08:08 CET | login

Information for RPM avahi-gobject-devel-0.6.31-19.el7.x86_64.rpm

ID4014
Nameavahi-gobject-devel
Version0.6.31
Release19.el7
Epoch
Archx86_64
SummaryLibraries and header files for Avahi GObject development
DescriptionThe avahi-gobject-devel package contains the header files and libraries necessary for developing programs using avahi-gobject.
Build Time2018-04-11 03:42:30 GMT
Size25,188
869dcb6cc35f23304f85fb2e5828f02c
LicenseLGPLv2+
Provides
avahi-gobject-devel = 0.6.31-19.el7
avahi-gobject-devel(x86-64) = 0.6.31-19.el7
pkgconfig(avahi-gobject) = 0.6.31
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
avahi-devel = 0.6.31-19.el7
avahi-glib = 0.6.31-19.el7
avahi-glib-devel = 0.6.31-19.el7
avahi-gobject = 0.6.31-19.el7
avahi-libs = 0.6.31-19.el7
libavahi-gobject.so.0()(64bit)
pkgconfig(avahi-client)
pkgconfig(avahi-glib)
pkgconfig(glib-2.0)
pkgconfig(gobject-2.0)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 10 of 10
Name ascending sort Size
/usr/include/avahi-gobject4,096
/usr/include/avahi-gobject/ga-client.h2,531
/usr/include/avahi-gobject/ga-entry-group.h7,747
/usr/include/avahi-gobject/ga-enums.h4,056
/usr/include/avahi-gobject/ga-error.h1,068
/usr/include/avahi-gobject/ga-record-browser.h2,653
/usr/include/avahi-gobject/ga-service-browser.h2,540
/usr/include/avahi-gobject/ga-service-resolver.h2,799
/usr/lib64/libavahi-gobject.so25
/usr/lib64/pkgconfig/avahi-gobject.pc318
Component of No Buildroots